local fn = _gn(0x260BE8F09E326A20)
--- BRING_VEHICLE_TO_HALT
-- @param vehicle :
-- @param distance :
-- @param duration :
-- @param unknown :
function Global.BringVehicleToHalt(vehicle, distance, duration, unknown)
	return _in2(fn, vehicle, distance, duration, unknown)
end
